PDA

View Full Version : Which 3124 driver for Leopard?



fgiraffe
07-05-2008, 04:11 PM
Hello-

I'm about to upgrade (?) my G5 to 10.5.2. I'm running 10.4.11 now and my Lycom PCI-X 4 port card is running fine connected to my Burly enclosure.

Is version 2.03 still the recommended version for Macs under Leopard? I get a little queasy when I see driver release dates (Dec 2006) earlier than OS revisions. (Fall 2007 for Leopard) :rolleyes:

Hope everyone (in the US) is enjoying their holiday weekend!

-Frank

unclemac
07-05-2008, 10:38 PM
Howdy Frank,

Welcome aboard.

Good concern, and I confess I don't know off the top of my head. Someone will be along directly that can speak from experience.

Wanted to add that beyond your very real concern, 10.5 is a big enough change that I highly recommend that you perform a complete clone of your 10.4 sytem so rolling back is a snap should things go badly. Yes, one should do this every time, even between version updates, but I would especially recommend it for this big jump.

ricks
07-05-2008, 11:12 PM
Version 2.0.3 works perfectly. Silicon Image has been the least problematical chipset so far. Virtually no driver updates.

Rick

fgiraffe
07-17-2008, 11:04 AM
Thanks guys!

I started with a clean drive and the 10.5 move was still a bit painful. But after reinstalling Final Cut and wrestling with odd permissions foo it's all running now.